
/* heading */

.resource h1 {
	padding: 10px 10px 0px 0;
}

/* map */

.osld-map-attribution {
	display: none;
	text-align: right;
	line-height: 24px;
	margin-top: -24px;
}

.osld-map-attribution a  {
	display: inline-block;
	line-height: 24px;	
	padding-right: 24px;
	background: transparent url(/img/openspace-18x20.png) center right no-repeat;
}

.osld-map-attribution.active {
	display: block;
}

.osld-map-container {
	border: 1px solid #bbb;
	height: 350px;
	margin: 2px 0 24px 0;
	border-radius: 4px;
	background-color: #fff;
	padding-bottom: 35px;
	overflow: hidden;
	display: none;
}

.osld-map-container.active {
	display: block;
}

.osld-map {
	width: 100%;
	height: 100%;
}

.osld-map-footer {
	height: 35px;
	background-color: #f6f6f6;
	background-image: linear-gradient(to bottom, #fff, #f3f3f3);
	background-image: -webkit-linear-gradient(top, #fff, #f3f3f3);
	background-image: -moz-linear-gradient(top, #fff, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f3f3f3', GradientType=0);
	background-repeat: repeat-x;
}

.osld-map-footer .zoom {
	font-size: 14px;
	float: left;
	line-height: 35px;
	padding: 1px 0 0 1em;
}

.osld-map-footer .zoom nav {
	display: inline-block;
}

.osld-map-footer .zoom nav a {
	margin: 0 0.5em;
	cursor: pointer;
}

.osld-map-footer .zoom nav a.selected {
	font-weight: bold;
}

.osld-map-footer .copyright {
	font-family: Helvetica, Arial, sans-serif;
	color: #aaa;
	font-size: 12px;
	float: right;
	line-height: 35px;
	padding: 1px 0 0 0;
}

.olMapViewport svg {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
}

.olMapViewport.olDragDown svg {
	box-shadow: none;
}

.olMapViewport img {
  max-height: none !important;
  max-width: none !important;
} 

/* whitespace */

.grid-cols-7 {
	padding-left: 20px;
}

/* resource summary */

.resource-summary {
	border: 1px solid #ddd;
	margin-bottom: 24px;
	border-radius: 4px;
	background-color: #fff;
	padding: 10px;
}

.resource-summary a {
	white-space: nowrap;
}

/* resource tables */

.resource table thead {
	background-color: #f3f3f3;
	background-image: linear-gradient(to bottom, #fff, #f3f3f3);
	background-image: -webkit-linear-gradient(top, #fff, #f3f3f3);
	background-image: -moz-linear-gradient(top, #fff, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
	background-repeat: repeat-x;
}

.resource table tbody th {
	text-align: right;
	width: 30%;
	font-weight: normal;
}

.resource table tbody th a {
	font-weight: bold;
}

.resource .field-values {
	max-height: 200px;
	overflow: auto;
}

.resource .field-value {
	display: block;
}

/* shop box */

.resource .shop-box {
	padding: 10px 15px 15px 15px;
	background-color: #ff6d4e;
	border-radius: 3px;
	border: 1px solid #dc5e43;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.4) inset;
	margin-bottom: 24px;
	color: #fff;
}

.resource .shop-box h4 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 1em;
}

.resource .shop-box strong {
	font-weight: bold;
}

.resource .shop-box a {
	display: block;
	padding-left: 220px;
	height: 51px;
	color: #fff;
	margin: 10px 0 0 5px;
}

.resource .shop-box a.shop {
	background: transparent url(/img/shop-button.png) top left no-repeat;
}

.resource .shop-box a.getamap {
	background: transparent url(/img/getamap-button.png) top left no-repeat;
}

.resource .shop-box a.custommade {
	background: transparent url(/img/custommade-button.png) top left no-repeat;
}

.resource .shop-box a span {
	height: 55px;
	vertical-align: middle;
	display: table-cell;
}

/* formats */

body.resource-page .resource-formats {
	border-top: 1px solid #ddd;
	text-align: right;
}

body.resource-page .resource-formats .license {
	text-align: left;
	display: inline-block;
	padding: 17px 10px 10px 20px;
}

body.resource-page .resource-formats h5,
body.resource-page .resource-formats nav {
	display: inline-block;
	padding: 15px 0;
	font-size: 14px;
}

body.resource-page .resource-formats nav a {
	display: inline-block;
	border-left: 1px solid #eee;
	padding-left: 1em;
	padding-right: 1em;
}

body.resource-page .resource-formats nav a:first-child {
	border-left: none;
}

/* external services */

body.resource-page .external-services {
	border-top: 1px solid #ccc;
	background-color: #f3f3f3;
	background-image: linear-gradient(to bottom, #fff, #f3f3f3);
	background-image: -webkit-linear-gradient(top, #fff, #f3f3f3);
	background-image: -moz-linear-gradient(top, #fff, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
	background-repeat: repeat-x;
}

body.resource-page .external-services .disclaimer {
	float: right;
	color: #999;
	padding: 5px 0;
}

body.resource-page .external-services .info {
	padding: 5px 0;
}

body.resource-page .external-services strong {
	font-weight: bold;
}

body.resource-page .external-services .services {
	padding-top: 5px;
}

body.resource-page .external-services .services a {
	display: inline-block;
	margin: 5px 0.5%;
	height: 50px;
	vertical-align: top;
	text-align: center;
	width: 12.5%;
}

body.resource-page .external-services .services a.pp,
body.resource-page .external-services .services a.fms,
body.resource-page .external-services .services a.pu {
	width: 14.5%;
}

body.resource-page .external-services .services a.twfu,
body.resource-page .external-services .services a.nhs {
	width: 16.5%;
}

body.resource-page .external-services .services a img.on {
	display: none;
}

body.resource-page .external-services .services a:hover img.off {
	display: none;
}

body.resource-page .external-services .services a:hover img.on {
	display: inline;
	border: 1px solid #eee;
}

#pageFooter #supplementaryNavigation.with-services-bar {
	background-color: #f3f3f3;
}